/*--------------------------------------
	key
--------------------------------------*/
header{
	z-index: 2;
}
@media only screen and (max-width: 767px) {
	#key .slick-dots{
		display: none !important;
	}
}
@media only screen and (min-width: 768px) {
	#key .key-img{
		width: 100%;
		height: 730px;
	}
  #key .key-img1 {
    background: url("../img/index/kv_img1.jpg") no-repeat center/cover;
  }
  #key .key-img2 {
    background: url("../img/index/kv_img2.jpg") no-repeat center/cover;
  }
  #key .key-img3 {
    background: url("../img/index/kv_img3.jpg") no-repeat center/cover;
  }
  #key .key-img4 {
    background: url("../img/index/kv_img4.jpg") no-repeat center/cover;
  }
  #key .slick-dots {
    position: absolute;
    left: 44px;
    bottom: -35px;
    display: flex;
    justify-content: flex-start;
  }
  #key .slick-dots li{
    width: 15px;
    height: 15px;
    margin-right: 18px;
  }
	#key .slick-dots li button{
		width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #261205;
		border: none;
		cursor: pointer;
	}
  #key .slick-dots li.slick-active button, #key .slick-dots li button:hover{
    background: #3e6407;
  }
}
/*--------------------------------------
	header
--------------------------------------*/
header {
  background: url("../img/shared/bg2.jpg");
  padding-top: 0;
}
header .logo {
  margin: 0 auto;
  width: 53%;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  header h1 {
    position: absolute;
    bottom: 3vw;
    left: 4%;
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  header {
    padding-top: 0;
  }
  header h1 {
    margin-left: 50px;
    border-top: 1px solid #816c48;
    width: 430px;
    text-align: left;
    padding: 25px 0;
  }
  header .logo {
    width: 403px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
  header .tel {
    position: absolute;
    top: 42px;
    right: 36px;
    text-align: right;
    color: #dfcdab;
  }
  header .tel .df {
    margin: 7px 0 0px;
    letter-spacing: 3px;
  }
  header .gnav {
    display: flex;
    flex-wrap: wrap;
    padding: 39px 0 5px;
    color: #fff;
    font-weight: 500;
    margin-left: 40px;
    width: 450px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  header .gnav {
    margin-left: 20px;
  }
  header h1 {
    margin-left: 30px;
    margin-right: auto;
    text-align: left;
  }
  header .logo {
    transform: translateX(0);
    left: 385px;
  }
  header .tel {
    right: 20px;
  }
}
.nav-fixed {
  transform: translateY(-100%);
}
.nav-fixed.fixed {
  transform: translateY(0);
}
#sec1 {
  position: relative;
  padding: 0 4%;
  z-index: 0;
  margin-top: 14vw;
  margin-bottom: 13vw;
}
#sec1 .sec1-deco {
  position: absolute;
  top: 21vw;
  left: 0;
  width: 100%;
  z-index: -1;
}
#sec1 .sec1-inner {
  border: 3px solid var(--primary);
  position: relative;
  box-sizing: border-box;
  padding: 20vw 8.2% 19vw;
}
#sec1 .sec1-inner:before, #sec1 .sec1-inner:after {
  content: "";
  position: absolute;
}
#sec1 .sec1-inner:before {
  top: -3px;
  left: -3px;
  right: -3px;
  bottom: -3px;
  background: url("../img/index/sec1_decoTL.png") no-repeat top left/45px auto, url("../img/index/sec1_decoTR.png") no-repeat top right/45px auto, url("../img/index/sec1_decoBL.png") no-repeat bottom left/45px auto, url("../img/index/sec1_decoBR.png") no-repeat bottom right/45px auto;
}
#sec1 .sec1-inner:after {
  z-index: 0;
  border: 1px solid var(--primary);
  top: 3vw;
  bottom: 3vw;
  left: 4%;
  right: 4%;
  pointer-events: none;
}
#sec1 h2 {
  margin: 0 auto;
  width: 78.1%;
}
#sec1 .sec1-img1 {
  margin: 6.5vw 3.4% 0 auto;
  width: 82%;
}
#sec1 .sec1-img3 {
  width: 66%;
  margin-bottom: 7vw;
}
#sec1 .sec1-1 {
  position: relative;
  padding-bottom: 43vw;
}
#sec1 .sec1-img2 {
  position: absolute;
  bottom: 0;
  left: -33%;
  z-index: 1;
  width: 158%;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    padding: 0;
    margin: 138px auto 140px;
    max-width: 1460px;
  }
  #sec1 .sec1-deco {
    top: 27px;
    left: calc(50% - 750px);
    width: 1016px;
  }
  #sec1 .sec1-inner {
    border: 6px solid var(--primary);
    padding: 126px 30px 119px;
  }
  #sec1 .sec1-inner:before {
    top: -6px;
    left: -6px;
    right: -6px;
    bottom: -6px;
    background: url("../img/index/sec1_decoTL.png") no-repeat top left, url("../img/index/sec1_decoTR.png") no-repeat top right, url("../img/index/sec1_decoBL.png") no-repeat bottom left, url("../img/index/sec1_decoBR.png") no-repeat bottom right;
  }
  #sec1 .sec1-inner:after {
    border: 2px solid var(--primary);
    top: 15px;
    bottom: 15px;
    left: 24px;
    right: 24px;
  }
  #sec1 .sec1-1 {
    padding-bottom: 524px;
  }
  #sec1 h2 {
    margin: 0;
    width: 45.8%;
    position: absolute;
    left: 5%;
    z-index: 1;
    top: 166px;
  }
  #sec1 .sec1-img1 {
    margin: 0 -2.7% 0 auto;
    width: 65%;
  }
  #sec1 .sec1-img3 {
    width: 65%;
    margin: 0 0 0 0.5%;
  }
  #sec1 .sec1-txt {
    width: 59.6%;
    line-height: 40px;
    margin-top: 15px;
    margin-left: 30px;
  }
  #sec1 .sec1-img2 {
    bottom: 18px;
    left: -6.2%;
    z-index: 1;
    width: 109%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1400px) {
  #sec1 .sec1-1 {
    padding-bottom: 37vw;
  }
}
#sec2 {
  position: relative;
  z-index: 0;
  margin-bottom: 14vw;
}
#sec2 h2 {
  margin: 8vw 4% 6vw;
}
#sec2 .sec2-img2 {
  position: relative;
  z-index: 0;
  margin: 11vw 4% 67vw;
}
#sec2 .sec2-img2 p:nth-child(1) {
  width: 68.7%;
  position: relative;
  z-index: 1;
}
#sec2 .sec2-img2 .sec2-deco2 {
  position: absolute;
  width: 44.3%;
  top: -9vw;
  right: -2%;
}
#sec2 .sec2-deco {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: -14%;
  right: -53%;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    margin-bottom: 99px;
    padding: 0 30px;
  }
  #sec2 .wrap {
    max-width: 1360px;
  }
  #sec2 .sec2-img1 {
    order: 2;
    width: calc(100% - 530px);
    max-width: 802px;
  }
  #sec2 .sec2-info {
    width: 490px;
    margin-right: 30px;
  }
  #sec2 h2 {
    margin: 55px 0 60px;
  }
  #sec2 .sec2-img2 {
    position: relative;
    z-index: 0;
    margin: 58px 0 65px 120px;
  }
  #sec2 .sec2-img2 p:nth-child(1) {
    width: 450px;
  }
  #sec2 .sec2-img2 .sec2-deco2 {
    width: 246px;
    top: 190px;
    right: auto;
    left: -119px;
  }
  #sec2 .btn-link {
    margin-left: 295px;
  }
  #sec2 .sec2-deco {
    bottom: -65px;
    left: 561px;
    right: auto;
    width: 1163px;
  }
}
#sec3 {
  background: url("../img/index/sec3_bg_sp.jpg") no-repeat top center/100% auto, url("../img/shared/bg2.jpg");
  padding: 21vw 0 13vw;
}
#sec3 .sec3-txt1 {
  margin: 0 auto;
  width: 77%;
}
#sec3 h2 {
  text-align: center;
  font-weight: 700;
  font-size: 7vw;
  line-height: 1.7;
  margin: 5vw 0 6vw;
}
#sec3 h2 span {
  font-size: 86%;
}
#sec3 .sec3-txt2 {
  text-align: center;
  margin-bottom: 8vw;
}
#sec3 .sec3-info1 {
  position: relative;
  z-index: 0;
  margin: 6.8vw 4% 7vw;
  align-items: center;
  justify-content: flex-start;
  font-weight: 700;
  text-align: left;
}
#sec3 .sec3-info1 dl {
  width: calc(100% - 21vw);
  line-height: 1.8;
}
#sec3 .sec3-info1 dt {
  font-size: 6.4vw;
}
#sec3 .sec3-info1 dd {
  font-size: 4.7vw;
  align-items: center;
  justify-content: space-between;
}
#sec3 .sec3-info1 dd span {
  font-size: 75%;
}
#sec3 .sec3-label {
  width: 8.5vw;
  margin-left: 7.9vw;
  margin-right: 4vw;
}
#sec3 .sec3-deco1 {
  position: absolute;
  z-index: -1;
  right: -6%;
  top: -4vw;
  width: 29%;
}
#sec3 .sec3-2 {
  padding: 0 4%;
}
#sec3 .sec3-img2 {
  margin: 0 0 7vw auto;
  width: 69%;
}
#sec3 .btn-link {
  margin-top: 12vw;
}
#sec3 .sec3-deco2 {
  margin: 15vw 9vw 0 auto;
  width: 26vw;
}
@media only screen and (min-width: 768px) {
  #sec3 {
    background: url("../img/shared/bg2.jpg");
    padding: 152px 30px 129px;
    position: relative;
    z-index: 0;
    line-height: 40px;
  }
  #sec3:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 167px;
    background: #f3ece0 url("../img/index/sec3_bg.jpg") no-repeat top center;
  }
  #sec3 .sec3-txt1 {
    width: 532px;
  }
  #sec3 h2 {
    font-size: 53px;
    line-height: 70px;
    margin: 38px 0 49px;
    letter-spacing: 4px;
  }
  #sec3 h2 span {
    font-size: 42px;
  }
  #sec3 .sec3-txt2 {
    text-align: right;
    margin-bottom: 0;
    position: absolute;
    bottom: 20px;
    right: 39px;
  }
  #sec3 .sec3-1 {
    align-items: flex-end;
    justify-content: flex-start;
  }
  #sec3 .sec3-img1 {
    margin-left: -16px;
    width: 69.2%;
  }
  #sec3 .sec3-info1 {
    margin: 0 0 30px 0;
    text-align: center;
    width: 347px;
  }
  #sec3 .sec3-info1 dl {
    width: 100%;
    line-height: 1.8;
  }
  #sec3 .sec3-info1 dt {
    font-size: 39px;
    letter-spacing: 4px;
    margin: 0 auto 33px;
    padding-right: 68px;
  }
  #sec3 .sec3-info1 dd {
    font-size: 27px;
    line-height: 45px;
    letter-spacing: 2px;
  }
  #sec3 .sec3-info1 dd span {
    font-size: 20px;
  }
  #sec3 .sec3-label {
    width: 50px;
    margin: 0;
    position: absolute;
    top: 0;
    right: 116px;
  }
  #sec3 .sec3-deco1 {
    right: -44px;
    top: -153px;
    width: 171px;
  }
  #sec3 .sec3-2 {
    padding: 52px 0 0;
    margin: 0 auto;
    max-width: 1000px;
  }
  #sec3 .sec3-img2 {
    order: 2;
    margin: 58px -50px 0 0;
    width: 435px;
  }
  #sec3 .sec3-txt3 {
    width: 554px;
    text-align: left;
    line-height: 45px;
    margin-right: 30px;
  }
  #sec3 .btn-link {
    margin-top: 80px;
  }
  #sec3 .sec3-deco2 {
    margin: 0;
    position: absolute;
    width: 158px;
    bottom: -69px;
    right: 388px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #sec3 .sec3-txt2 {
    bottom: 5vw;
    right: 0;
  }
  #sec3 .sec3-deco2 {
    right: 150px;
  }
}
#sec4 {
  background: url("../img/index/sec4_bg.jpg");
  padding: 15vw 0 17vw;
}
#sec4 h2 {
  font-weight: 700;
  font-size: 7vw;
  line-height: 1.7;
  text-align: left;
  color: var(--blue);
}
#sec4 h2 span {
  font-size: 132%;
}
#sec4 .sec4-img {
  margin: 5vw -10%;
}
#sec4 .sec4-txt1 {
  font-weight: 400;
  color: var(--blue);
  text-align: right;
  font-size: 10.6vw;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 5vw;
}
#sec4 .btn-link {
  margin-top: 10vw;
}
@media only screen and (min-width: 768px) {
  #sec4 {
    padding: 110px 30px 90px;
  }
  #sec4 .wrap {
    max-width: 1280px;
  }
  #sec4 h2 {
    font-size: 40px;
    line-height: 69px;
    margin-left: 140px;
    letter-spacing: 4px;
  }
  #sec4 h2 span {
    font-size: 53px;
  }
  #sec4 h2 p:nth-child(2) {
    margin-left: 43px;
  }
  #sec4 .sec4-img {
    margin: 27px 0 47px;
  }
  #sec4 .sec4-txt1 {
    position: absolute;
    top: 56px;
    right: 45px;
    text-transform: uppercase;
    font-size: 80px;
    margin-bottom: 0;
  }
  #sec4 .df-pc {
    align-items: flex-end;
    max-width: 1000px;
    margin: 0 auto;
  }
  #sec4 .sec4-txt2 {
    width: 49%;
    line-height: 45px;
  }
  #sec4 .btn-link {
    margin-top: 0;
    margin-bottom: 5px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #sec4 h2 {
    margin-left: 20px;
  }
  #sec4 .sec4-img {
    margin: 27px -60px 47px;
  }
  #sec4 .sec4-txt1 {
    right: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #sec4 .sec4-txt1 {
    font-size: 65px;
  }
}
#rss {
  margin: 21vw 4% 17vw;
}
#rss h2 {
  text-transform: uppercase;
  font-size: 8.7vw;
  font-weight: 400;
  position: absolute;
  left: 55%;
  top: 9vw;
  line-height: 1;
}
#rss .wrap {
  padding: 0;
  border-top: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
  padding: 10vw 3% 6vw;
}
#rss .row {
  align-items: flex-end;
}
#rss .rss_img {
  width: 51%;
}
#rss .rss_img a {
  padding-top: 68%;
  height: 0;
  position: relative;
  display: block;
}
#rss .rss_img a span {
  transition: ease 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  background: url("../img/shared/no-img.jpg") no-repeat center/100% 100%;
}
#rss .rss_img a:hover span {
  opacity: 0.8;
}
#rss .feed-info {
  width: 44%;
  line-height: 1.6;
  font-size: 13px;
}
#rss .feed-info .rss_ttl {
  transition: ease 0.3s;
  letter-spacing: 0.3px;
  margin-top: 5px;
}
#rss .feed-info .rss_ttl:hover {
  opacity: 0.7;
}
#rss .rss-link {
  margin-top: 6vw;
  text-align: center;
}
#rss .rss-link a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
#rss .rss-link a i {
  margin: 4px 0 0 10px;
}
@media only screen and (min-width: 768px) {
  #rss {
    margin: 100px auto 100px;
  }
  #rss h2 {
    font-size: 50px;
    left: 345px;
    top: 67px;
  }
  #rss .wrap {
    padding: 38px 53px;
    max-width: 890px;
    border-top: 4px solid var(--primary);
    border-bottom: 4px solid var(--primary);
  }
  #rss .rss_img {
    width: 250px;
  }
  #rss .rss_img a {
    padding-top: 170px;
  }
  #rss .feed-info {
    width: 490px;
    line-height: 1.6;
    font-size: 16px;
    margin-bottom: 45px;
  }
  #rss .feed-info dt {
    width: 130px;
  }
  #rss .feed-info .rss_ttl {
    width: calc(100% - 130px);
    margin-top: 0;
  }
  #rss .rss-link {
    margin-top: 0;
    text-align: right;
    position: absolute;
    bottom: 22px;
    right: 74px;
  }
}